## oddjob 0.34.3

=== debian/changelog ===
oddjob (0.34.3-2) unstable; urgency=medium

  * rules: Pass --sbindir to configure.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Jan 2016 20:26:40 +0200

oddjob (0.34.3-1) unstable; urgency=low

  * Initial release (Closes: #802609)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 21 Oct 2015 19:06:16 +0300
