=== debian/control ===
Source: oddjob
Section: admin
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 dh-systemd,
 dbus-x11,
 libdbus-1-dev,
 libkrb5-dev,
 libldap2-dev,
 libpam-dev,
 libsasl2-dev,
 libselinux1-dev,
 libxml2-dev,
 pkg-config,
 systemd,
 xmlto,
Standards-Version: 3.9.6
Homepage: https://www.fedorahosted.org/oddjob/
Vcs-Git: git://anonscm.debian.org/pkg-freeipa/oddjob.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/oddjob.git

Package: oddjob
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 dbus,
Description: D-Bus service which runs odd jobs -- daemon
 Oddjob is a D-Bus service which performs particular tasks for clients which
 connect to it and issue requests using the system-wide message bus.
 .
 This package contains the oddjob daemon.

Package: oddjob-mkhomedir
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 oddjob (= ${binary:Version}),
Description: Oddjob helper which creates and populates home directories
 Oddjob is a D-Bus service which performs particular tasks for clients which
 connect to it and issue requests using the system-wide message bus.
 .
 This package contains the oddjob helper which can be used by the
 pam_oddjob_mkhomedir module to create a home directory for a user
 at login-time.
