=== debian/watch ===
version=3
https://fedorahosted.org/released/oddjob/ oddjob-(.*)\.tar\.gz
