## oddjob 0.34.3-2~jessie

=== debian/changelog ===
oddjob (0.34.3-2~jessie) jessie; urgency=medium

  * Imported for Debian jessie

 -- Sascha Kettler <sascha.kettler@gronau-it-cloud-computing.de>  Sat, 02 Sep 2017 00:00:19 +0000
