=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: oddjob
 Section: admin
 Priority: optional
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
-Uploaders: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Sascha Kettler <sascha.kettler@gronau-it-cloud-computing.de>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -18,10 +17,8 @@
  pkg-config,
  systemd,
  xmlto,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://www.fedorahosted.org/oddjob/
-Vcs-Git: git://anonscm.debian.org/pkg-freeipa/oddjob.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/oddjob.git
 
 Package: oddjob
 Architecture: any
