=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,8 @@
 		$(CURDIR)/debian/tmp/lib/${DEB_HOST_MULTIARCH}/
 
 	dh_install --fail-missing
+
+override_dh_clean:
+	rm -f tests/Makefile tests/cmdparse/Makefile tests/test-oddjobd.conf debian/oddjob-mkhomedir.debhelper.log debian/oddjob.debhelper.log
+
+
