## oddjob 0.34.4

=== debian/changelog ===
oddjob (0.34.4-1) unstable; urgency=medium

  * New upstream release.
  * control: Update vcs urls and maintainer address.
  * control, copyright, watch: Update upstream urls.
  * Bump debhelper to 11.
  * source: Ignore README.md.
  * Bump policy to 4.2.1, no changes.
  * rules: Migrate to dh_missing.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 11:36:18 +0300

oddjob (0.34.3-4) unstable; urgency=medium

  * control, postinst: Depend on systemd and move the trigger check after
    debhelper. (Closes: #852000)

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 28 Jan 2017 19:24:48 +0200

oddjob (0.34.3-3) unstable; urgency=medium

  * Add a trigger to restart the daemon when packages install files to
    the config directory. (LP: #1657134)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 18 Jan 2017 02:32:45 +0200
