=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: oddjob
 Section: admin
 Priority: optional
-Maintainer: Sascha Kettler <sascha.kettler@gronau-it-cloud-computing.de>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
- dh-systemd,
+ debhelper (>= 11),
  dbus-x11,
  libdbus-1-dev,
  libkrb5-dev,
@@ -17,13 +16,16 @@
  pkg-config,
  systemd,
  xmlto,
-Standards-Version: 3.9.8
-Homepage: https://www.fedorahosted.org/oddjob/
+Standards-Version: 4.2.1
+Homepage: https://pagure.io/oddjob
+Vcs-Git: https://salsa.debian.org/freeipa-team/oddjob.git
+Vcs-Browser: https://salsa.debian.org/freeipa-team/oddjob
 
 Package: oddjob
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  dbus,
+ systemd,
 Description: D-Bus service which runs odd jobs -- daemon
  Oddjob is a D-Bus service which performs particular tasks for clients which
  connect to it and issue requests using the system-wide message bus.
