## oddjob 0.34.4.1

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -21,6 +21,8 @@
 		--with-selinux-labels \
 		--without-python
 
+override_dh_auto_test:
+
 override_dh_install:
 	# purge .la files
 	find $(CURDIR)/debian/tmp -name "*.la" -type f -exec rm -f "{}" \;
@@ -28,10 +30,7 @@
 	mkdir $(CURDIR)/debian/tmp/lib/${DEB_HOST_MULTIARCH}
 	mv $(CURDIR)/debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/security \
 		$(CURDIR)/debian/tmp/lib/${DEB_HOST_MULTIARCH}/
+	dh_install
 
-	dh_install --fail-missing
-
-override_dh_clean:
-	rm -f tests/Makefile tests/cmdparse/Makefile tests/test-oddjobd.conf debian/oddjob-mkhomedir.debhelper.log debian/oddjob.debhelper.log
-
-
+override_dh_missing:
+	dh_missing --fail-missing
