## oddjob 0.34.6

=== debian/changelog ===
oddjob (0.34.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #956352, #960089)
  * watch: Updated.
  * dont-run-dbus-launch.diff, control, rules: Run dbus-daemon directly
    for tests, depend on dbus instead of dbus-x11, and enable tests.
    (Closes: #836119)
  * source/options: Add README.md to diff-ignore.
  * Migrate to debhelper-compat, bump to 12.
  * Bump policy to 4.5.0, update urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 01 Jun 2020 22:20:10 +0300
