=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: oddjob
 Section: admin
 Priority: optional
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dbus-x11,
+ debhelper-compat (= 12),
+ dbus,
  libdbus-1-dev,
  libkrb5-dev,
  libldap2-dev,
@@ -16,8 +16,8 @@
  pkg-config,
  systemd,
  xmlto,
-Standards-Version: 4.2.1
-Homepage: https://pagure.io/oddjob
+Standards-Version: 4.5.0
+Homepage: https://pagure.io/oddjob/
 Vcs-Git: https://salsa.debian.org/freeipa-team/oddjob.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/oddjob
