=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 		--with-selinux-labels \
 		--without-python
 
-override_dh_auto_test:
-
 override_dh_install:
 	# purge .la files
 	find $(CURDIR)/debian/tmp -name "*.la" -type f -exec rm -f "{}" \;
@@ -30,6 +28,7 @@
 	mkdir $(CURDIR)/debian/tmp/lib/${DEB_HOST_MULTIARCH}
 	mv $(CURDIR)/debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/security \
 		$(CURDIR)/debian/tmp/lib/${DEB_HOST_MULTIARCH}/
+
 	dh_install
 
 override_dh_missing:
