## oddjob 0.34.7

=== debian/changelog ===
oddjob (0.34.7-1) unstable; urgency=medium

  * New upstream version.
  * control: Drop libldap2-dev from build-depends. (Closes: #1007972)
  * control: Bump policy to 4.6.0.
  * control: Bump debhelper-compat to 13.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 20 Mar 2022 15:52:31 +0200
