=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dbus,
  libdbus-1-dev,
  libkrb5-dev,
- libldap2-dev,
  libpam-dev,
  libsasl2-dev,
  libselinux1-dev,
@@ -16,7 +15,7 @@
  pkg-config,
  systemd,
  xmlto,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://pagure.io/oddjob/
 Vcs-Git: https://salsa.debian.org/freeipa-team/oddjob.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/oddjob
