=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,3 @@
 		$(CURDIR)/debian/tmp/lib/${DEB_HOST_MULTIARCH}/
 
 	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
