=== debian/watch ===
version=3
https://releases.pagure.org/oddjob/ oddjob-(.*)\.tar\.gz
